Subject: -I stopped working
From: [email-masked] (Gil Hansen)

3 Apr 1998 12:21:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

The -I option in my makefile has stopped working. I'm getting "No such file
or directory" for X include files. Yet if I replace <X11/StringDefs.h> with
"/usr/X11R6.3/include/X11/StringDefs.h" the file is found.
The compilation line is:
	gcc -g -I/usr/X11R6.3/include/X11 -c windows.c
which compiled fine a few days ago. 

I'm running NT 4.0 SP3, GNU-Win32 B19.1.  My mounts are:

Device           Directory           Type        Flags
\\.\tape1:       /dev/st1            native      text!=binary
\\.\tape0:       /dev/st0            native      text!=binary
\\.\b:           /dev/fd1            native      text!=binary
\\.\a:           /dev/fd0            native      text!=binary
G:               /                   native      text!=binary

Any help would be greatfully appreciated. I've spent hours trying to
resolve this.

Thanks,
Gil
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".